@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 427px) and (min-width: 1px) {

       
    
	@font-face {
  font-family: 'Acumin Pro';
  src: url('fuentes/Acumin-RPro.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Acumin Pro';
  src: url('fuentes/Acumin-BdPro.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}

html{
        
        overflow-x: hidden;
        font-family: 'Acumin Pro', sans-serif;
    }
    
    a {
     /* Mantiene el color del texto original */
    text-decoration: none;
    color: inherit;/* Evita el subrayado */
}

a:visited {
    color: inherit; /* Evita que cambie después de haber sido visitado */
}



a:active {
    color: inherit; /* Evita cambios al hacer clic en el enlace */
}


	body {
	margin-left: 0%;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
}

#cabezote3{

                height: 282px;
		width: 100%;
		background: white;
		float: left;
		top:0%;
		position:fixed;
		z-index: 10;

}
                
#cabezote2{
  
                visibility: hidden;
                      
}

#cabezote1{
  
                visibility: hidden;
                      
}

#cabezote{
  
                visibility: hidden;      
}

#subcabezote3{
    
  height: 30px;
  width: 100%;
  float: left;
  background: white;
  margin-top: 0px;
  
}

#subcabezote4{
    
  height: 252px;
  width: 100%;
  float: left;
  background: white;   
   
}


#menu{
    
    top: 282px;
    position: fixed;
    z-index: 10;
    overflow-y: hidden;
}

#menu1{
    
    top: 305px;
    position: fixed;
    z-index: 10;
    
}
#menu2{
    
    top: 313px;
    position: fixed;
    z-index: 10;
    
}

#subcabezote5{
  
  top: 314px;  
  position: fixed;
  z-index: 10;
    
}

#slider{
		
	top:344px;
	width: 100%;
	height: auto;
	float: left;
	position:absolute;	
	
	}

        #cuerpo{
            /*
            top:904px;
            width: 100%;
            height: auto;
            float: left;
            position:absolute;
            font-size: 0.977em; 
            */
            
            visibility: hidden;
            
        }
        
        #cuerpoA{
            /*
            top:182px;
            width: 100%;
            height: auto;
            float: left;
            position:absolute;
            font-size: 0.977em; 
            */
            
            visibility: hidden;
        }
        
        #cuerpoB{
            
            top:459px;
            width: 100%;
            height: auto;
            float: left;
            position:absolute;
            
        }
        
        #cuerpoC{
            
            top:274px;
            width: 100%;
            height: auto;
            float: left;
            position:absolute;
            
        }
        
        
        #cuerpoB span {
        font-size: 92.553% !important;
        }
        
        #cuerpoC span {
        font-size: 92.553% !important;
        }
        
        #cuerpo1{
            /*
            top:904px;
            width: 100%;
            height: auto;
            float: left;
            position:absolute;
            font-size: 0.977em; 
            */
            
            visibility: hidden;
            
        }
        
        #cuerpo2{
            /*
            top:904px;
            width: 100%;
            height: auto;
            float: left;
            position:absolute;
            font-size: 0.977em; 
            */
            
            visibility: hidden;
            
        }
        
        #cuerpo3{
            /*
            top:904px;
            width: 100%;
            height: auto;
            float: left;
            position:absolute;
            font-size: 0.977em; 
            */
            
            visibility: hidden;
            
        }
        
        #cuerpo4{
            /*
            top:904px;
            width: 100%;
            height: auto;
            float: left;
            position:absolute;
            font-size: 0.977em; 
            */
            
            visibility: hidden;
            
        }
        
        #cuerpo9{
            /*
            top:904px;
            width: 100%;
            height: auto;
            float: left;
            position:absolute;
            font-size: 0.977em; 
            */
            
            visibility: hidden;
            
        }
        
        #cuerpo10{
            /*
            top:904px;
            width: 100%;
            height: auto;
            float: left;
            position:absolute;
            font-size: 0.977em; 
            */
            
            visibility: hidden;
            
        }
        
        #cuerpo13{
            
            /*top:981px;*/
            width: 100%;
            height: 295px;
            float: left;
            background: black;
            position:fixed;
            bottom:30px; 
            
        }
        
        #cuerpo14{
            
            /*top:1276px;*/
            width: 100%;
            height: 30px;
            float: left;
            background: #DA131A;
            position:fixed;
            bottom:0px;            
        }
        
      #contacte{
    
    visibility: hidden;
    
}

.boton{
	
        position: absolute;
	border:0;
        outline:none;	
	width:27px;
	height:28px;
	font-style:italic;
	margin-top:-61px;
	margin-left:327px;
        background-color: transparent;
	cursor:pointer;
	font-family:Arial;
	font-size:17px;	
	padding:7px 2px;
	text-decoration:none;
	background-image:url("../imagenes/lupa.png");
	background-repeat: no-repeat;
        z-index: 5;
}

#division{
    
    width:100%;
    height:auto;
    float:left;
   
}

#division1{
    
width:100%;
height:auto;
float:left;

}

#division2{
    
width: 0%;
height: 10px;
float: left;

}

  
}